<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="oval">
    <size
        android:width="34dp"
        android:height="34dp" />
    <solid android:color="@color/color_darker_blue2" />
    <stroke
        android:width="1dp"
        android:color="@color/color_grey_70" />
</shape>
